<?php
  $requette = "SELECT * FROM vehicules WHERE Status='O' OR Status='DO' ORDER BY NoChasis";
  $resultat = Connection::executeRawQueryWithfetchAll($requette);
  echo "<TABLE border=1>\n";
  foreach($resultat as $ligne)
  {
    echo "<TR><TD>".$ligne['NoChasis']."&nbsp;</TD><TD>".$ligne['MarqueModel']."&nbsp;</TD><TD>".$ligne['Model']."&nbsp;</TD><TD>".$ligne['Couleur']."&nbsp;</TD><TD>".substr($ligne['DateCircul'],0,4)."&nbsp;</TD><TD>".$ligne['Km']."&nbsp;</TD><TD>".$ligne['PrixVente']."&nbsp;</TD><TD><form><input type='hidden' name='Type' value='2'><input type='hidden' name='Sous_Type' value='2'><input type='hidden' name='Etape' value='2'><input type='hidden' name='NoVisu' value='0'><input type='hidden' name='NoChasis' value='".$ligne['NoChasis']."'><input type='submit' value='Modifier'></form></TD></TR>\n";
  }
  echo "</TABLE>\n";
?>
